body {
  font-family: Arial, Verdana,  sans-serif;
  font-size: 17pt;
  background-image: url("P.JPG");
  background-position: center; 
  background-color: #000000;
    background-size: 1520px 1300px;
	background-repeat: no-repeat;
  color: #333;
}
#hl1 {
  color: #a52a2a; 
  font-size: 14pt; 
  font-family: Georgia, Times, serif; 
  font-weight: normal;
	padding-bottom: 5px;
 margin-left: 200px;
 background-color: 1c1b1b;
	height: 50px;
	width: 640px;
	float: top;
padding-left: 400px;
	line-height: 50px;
	border-radius: 20px 20px 0px 0px;
  border-bottom: 1px solid #ffffff;;
}


a {
	text-decoration: none;
	color: #FF7F50;  
	margin-left: -35
}

p {
  text-align: justify; 
  color: #ffffff;
}

#left {
	background-color: 1c1b1b;
	height: 500px;
	width: 200px;
	float: left;
	padding: 5px;
	font-size: 12px;
	line-height: 27px;
	text-transform: uppercase;
	border-right: 3px solid #ffffff;
	border-radius: 0px 0px 0px 20px;
	margin-left: 200px;
	margin-bottom: 40px 

  
.123 {
	background-color: 1c1b1b;
	height: 500px;
	width: 200px;
	float: right;
	padding: 5px;
	font-size: 13px;
	line-height: 27px;
	text-transform: uppercase;
	border-right: 3px solid #ffffff;
	border-radius: 0px 0px 0px 20px;
	margin-left: 200px;
	margin-bottom: 40px
}
::marker {
		color: rgb(25 26 28) 
	
	}
